/* Used when model unknown/generic */
"USB Video Device" = "USB-video-apparaat";

/* The first release of the Micron firmware */
"VideoClass" = "Apple USB-camera";

/* Older firmware has this "Apple USB Camera" as the key */
"Apple USB Camera" = "Ingebouwde iSight";

/* Newer firmware has "Built-in iSight" as the key */
"Built-in iSight" = "Ingebouwde iSight";

/* Next Generation USB iSight */
"iSight HD" = "iSight HD";

/* Cameras from Logitech */
"Logitech" = "Logitech-camera";
